{
    "watchlist": {
        "empty": "Usu\u0144 aktualn\u0105 list\u0119 obserwowanych",
        "load": "Za\u0142aduj zachowan\u0105 list\u0119 obserwowanych",
        "create_table": "Tworzy tabel\u0119 z dalszym wyborem",
        "export_xml": "Eksportuj obiekty z aktualnej listy obserwowanych w formacie XML",
        "save": "Zapis aktualn\u0105 list\u0119 obserwowanych",
        "remove_object": "Usu\u0144 obiekt z listy obserwowanych",
        "reload": "Od\u015bwie\u017c aktualn\u0105 list\u0119 obserwowanych",
        "switchstyle": "Zmie\u0144 styl listy obserwowanych",
        "removed_object": "Removed object from watchlist",
        "added_object": "Added object to watchlist",
        "reloaded": "Reloaded watchlist",
        "emptied": "Emptied watchlist",
        "switched_style": "Switched style of watch list"
    },
    "table": {
        "table_from_filter": "Tabela z filtru",
        "table_from_watchlist": "Tabela z listy obserwowanych",
        "table_from_objectgroup": "Tabela z grupy obiekt\u00f3w",
        "export_xml": "Eksportuj obiekty tabeli w formacie XML",
        "export_csv": "Eksportuj obiekty tabeli w formacie CSV",
        "per_page": "Na stron\u0119",
        "definition": "Definicja",
        "order": "Sortuj wg",
        "columns": "Columns"
    }
}